## libwiki-toolkit-perl 0.79

=== debian/changelog ===
libwiki-toolkit-perl (0.79-2) unstable; urgency=low

  * Add Vcs-* fields
  * Add Danish translation (closes: #642351)
  * Improve short description (thanks, Lintian)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 11 Nov 2011 21:10:18 +0000

libwiki-toolkit-perl (0.79-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Fix spelling error in POD

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 17:36:44 +0000

libwiki-toolkit-perl (0.78-2) unstable; urgency=low

  * Add Spanish translation (closes: #584447)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 09 Oct 2010 17:37:51 +0100

libwiki-toolkit-perl (0.78-1) unstable; urgency=low

  * New upstream release (closes: #560607) 
  * Bump debian/compat
  * Bump Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 16 Dec 2009 22:34:40 +0000

libwiki-toolkit-perl (0.77-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Dec 2008 18:06:33 +0000

libwiki-toolkit-perl (0.76-2) unstable; urgency=low

  * Fix typo in debconf template (closes: #490946)
  * Include debconf translations (closes: #491014, #491333, #491397,
    #491495, #491675, #491727, #492393, #493370, #494411, #492547)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Aug 2008 17:52:21 +0100

libwiki-toolkit-perl (0.76-1) unstable; urgency=low

  * New upstream release
  * Add postinst to process hooks provided by other packages using us,
    to upgrade databases when a schema upgrade is required
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jul 2008 19:27:18 +0100

libwiki-toolkit-perl (0.75-1) unstable; urgency=low

  * New upstream release
  * Remove alternative dependency on libdbd-sqlite-perl which no
    longer exists

 -- Dominic Hargreaves <dom@earth.li>  Sat, 17 May 2008 23:54:55 +0100

libwiki-toolkit-perl (0.74-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467927)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:27:21 +0000

libwiki-toolkit-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to reflect team ownership
  * Remove bogus substvars file from debian/

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Jun 2007 08:51:25 +0100

libwiki-toolkit-perl (0.73-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Dec 2006 18:05:05 +0000

libwiki-toolkit-perl (0.72-1) unstable; urgency=low

  * New upstream release (closes: #386494)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 15 Sep 2006 09:04:26 +0100

libwiki-toolkit-perl (0.71-1) unstable; urgency=low

  * New upstream release (closes: #382873)
  * Update watch file for new name
  * Build-depend on Text::Wikiformat and re-enable tests

 -- Dominic Hargreaves <dom@earth.li>  Thu, 31 Aug 2006 21:05:17 +0100

libwiki-toolkit-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * Override TestConfig.pm to be suitable for installation
  * Closes: #366859

 -- Dominic Hargreaves <dom@earth.li>  Wed,  7 Jun 2006 14:02:00 +0100

libwiki-toolkit-perl (0.69-03-1) unstable; urgency=low

  * New upstream release
  * Temporarily disable tests due to upstream failure
  * Update Standard-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 May 2006 12:56:24 +0000

libwiki-toolkit-perl (0.69-02-1) unstable; urgency=low

  * New upstream release
  * Rename package to libwiki-toolkit-perl

 -- Dominic Hargreaves <dom@earth.li>  Thu, 27 Apr 2006 18:58:54 +0100

libcgi-wiki-perl (0.62-7) unstable; urgency=low

  * Brown paper bag release. Versioned depends is not satisfiable in woody
    thus breaking the only release this bug applies to. Reverting.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Apr 2005 23:06:45 +0100

libcgi-wiki-perl (0.62-6) unstable; urgency=low

  * Really add previous depends.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Apr 2005 23:00:45 +0100

libcgi-wiki-perl (0.62-5) unstable; urgency=low

  * Add versioned dependency on HTML::Parser to avoid a nasty UTF8
    double-encoding bug.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Apr 2005 22:52:35 +0100

libcgi-wiki-perl (0.62-4) unstable; urgency=low

  * Remove versioned dependency on libdbd-sqlite-perl; instead depend on
    either libdbd-sqlite3-perl or libdbd-sqlite-perl. Note in NEWS.Debian.
  * Fix more FTBFS problems (build-deps for tests).

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Apr 2005 01:57:41 +0100

libcgi-wiki-perl (0.62-3) unstable; urgency=low

  * Make libdbd-sqlite-perl dependency stricter.
  * Fix FTBFS.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 16 Jan 2005 17:38:38 +0000

libcgi-wiki-perl (0.62-2) unstable; urgency=low

  * Conflict with libdbd-sqlite-perl (>= 1:0.33-1) since this version
    has renamed itself to DBD::SQLite2.

 -- Dominic Hargreaves <dom@earth.li>  Tue,  7 Dec 2004 00:18:57 +0000

libcgi-wiki-perl (0.62-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 28 Nov 2004 16:43:09 +0000

libcgi-wiki-perl (0.61-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun,  3 Oct 2004 20:54:12 +0100

libcgi-wiki-perl (0.60-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun,  3 Oct 2004 15:20:43 +0100

libcgi-wiki-perl (0.59-3) unstable; urgency=low

  * Fix description for lintian.
  * Add dependencies for DBD modules.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 02:00:37 +0100

libcgi-wiki-perl (0.59-2) unstable; urgency=low

  * Add dependencies


