=== debian/control ===
Source: libwiki-toolkit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Build-Depends-Indep: perl (>= 5.8.0-7), libdbd-sqlite3-perl, libtime-piece-perl, libtext-wikiformat-perl (>= 0.78), libhtml-parser-perl, libtest-pod-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Wiki-Toolkit/
Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-perl.git

Package: libwiki-toolkit-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
     libdbix-fulltextsearch-perl (>= 0.71), libdigest-md5-perl,
	 libhtml-parser-perl, libtext-wikiformat-perl (>= 0.45),
	 libtime-piece-perl,
	 libdbd-mysql-perl | libdbd-pg-perl | libdbd-sqlite3-perl
Description: Toolkit for building Wikis
 Helps you develop Wikis quickly by taking care of the boring bits for
 you.  You will still need to write some code - this isn't an instant Wiki.
