## libwiki-toolkit-perl 0.80

=== debian/changelog ===
libwiki-toolkit-perl (0.80-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 28 May 2012 21:18:27 +0100
