## libwiki-toolkit-perl 0.81

=== debian/changelog ===
libwiki-toolkit-perl (0.81-1) unstable; urgency=low

  * New upstream release
    - fixes FTBFS with perl 5.18 (Closes: #711399) 
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 17 Jun 2013 23:44:35 +0100
