## libwiki-toolkit-perl 0.83

=== debian/changelog ===
libwiki-toolkit-perl (0.83-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 01 Jan 2014 18:14:27 +0000
