=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Build-Depends-Indep: perl (>= 5.8.0-7), libdbd-sqlite3-perl, libtime-piece-perl, libtext-wikiformat-perl (>= 0.78), libhtml-parser-perl, libtest-pod-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/Wiki-Toolkit/
 Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-perl.git
