=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cp -f debian/TestConfig.pm blib/lib/Wiki/Toolkit
