## libwiki-toolkit-perl 0.84

=== debian/changelog ===
libwiki-toolkit-perl (0.84-2) unstable; urgency=medium

  * Add libcgi-pm-perl (Build-)Depends (Closes: #789477)
  * Make some other dependencies unversioned

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Jun 2015 23:29:16 +0100

libwiki-toolkit-perl (0.84-1) unstable; urgency=medium

  * Conform with copyright-format 1.0
  * Add Dutch translation (Closes: #766653)
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 01 Jun 2015 22:43:22 +0100
