=== debian/control ===
Source: libwiki-toolkit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
  po-debconf
Build-Depends-Indep: perl,
  libdbd-sqlite3-perl,
  libtime-piece-perl,
  libtext-wikiformat-perl,
  libhtml-parser-perl,
  libtest-pod-perl,
  libcgi-pm-perl,
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.6
Homepage: http://search.cpan.org/dist/Wiki-Toolkit/
Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-perl.git

Package: libwiki-toolkit-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libdbix-fulltextsearch-perl,
  libdigest-md5-perl,
  libhtml-parser-perl,
  libtext-wikiformat-perl,
  libtime-piece-perl,
  libdbd-mysql-perl | libdbd-pg-perl | libdbd-sqlite3-perl,
  libcgi-pm-perl,
Description: Toolkit for building Wikis
 Helps you develop Wikis quickly by taking care of the boring bits for
 you.  You will still need to write some code - this isn't an instant Wiki.
