## libwiki-toolkit-perl 0.85

=== debian/changelog ===
libwiki-toolkit-perl (0.85-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat version (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 31 Dec 2016 13:25:24 +0000

libwiki-toolkit-perl (0.84-3) unstable; urgency=medium

  * Add Brazilian Portuguese translation (Closes: #834938)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2016 00:25:33 +0100
