=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libwiki-toolkit-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
   po-debconf
 Build-Depends-Indep: perl,
   libdbd-sqlite3-perl,
@@ -11,7 +11,7 @@
   libtest-pod-perl,
   libcgi-pm-perl,
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Wiki-Toolkit/
 Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-perl.git
