## libwiki-toolkit-perl 0.86

=== debian/changelog ===
libwiki-toolkit-perl (0.86-1) unstable; urgency=medium

  * New upstream release
    - add NEWS item about dropping support for schema versions < 10
  * Update debhelper compat version
  * Update Standards-Version (no changes)
  * Update Hompage to metacpan
  * Update Vcs-* fields to salsa
  * Add build dependencies on optional libtest-mockobject-perl and
    libhook-lexwrap-perl

 -- Dominic Hargreaves <dom@earth.li>  Mon, 04 Jan 2021 18:01:59 +0000
