=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libwiki-toolkit-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
   po-debconf
 Build-Depends-Indep: perl,
   libdbd-sqlite3-perl,
@@ -10,11 +10,13 @@
   libhtml-parser-perl,
   libtest-pod-perl,
   libcgi-pm-perl,
+  libtest-mockobject-perl,
+  libhook-lexwrap-perl,
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.8
-Homepage: http://search.cpan.org/dist/Wiki-Toolkit/
-Vcs-Git: git://anonscm.debian.org/users/dom/libwiki-toolkit-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libwiki-toolkit-perl.git
+Standards-Version: 4.1.4
+Homepage: https://metacpan.org/release/Wiki-Toolkit
+Vcs-Git: https://salsa.debian.org/dom/libwiki-toolkit-perl.git
+Vcs-Browser: https://salsa.debian.org/dom/libwiki-toolkit-perl
 
 Package: libwiki-toolkit-perl
 Architecture: all
