=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
https://metacpan.org/release/Wiki-Toolkit   .*/Wiki-Toolkit-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
